using Microsoft.Extensions.Configuration;
using Microsoft.Extensions.DependencyInjection;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using VentaUniformes.External;
using VentaUniformes.Persistencia;
namespace VentaUniformes.Common
{
    public static class DependencyInjectionService
    {
        public static IServiceCollection AddCommon(this IServiceCollection services, IConfiguration config)
        {
            services.AddExternal(config)
            .AddPersistencia(config);
            return services;
        }
    }
}
